/*MediaQuerys*/
@media (max-width: 960px) { 
    
    #bt_menu_toggle {display: inline-block;}
    .head ul.nav {display: none;}
    .head ul.nav li { float: none; }
    .head ul.nav li ul, ul.nav li ul li , ul.nav li ul li a{width: 100%;}
    
    .sub-nav {
        background-color: #3b2c20;
        float: none;
        min-height: 50px; 
        line-height: 50px;
        margin-top: 0;
        clear: both;
    }
    
    .mod-languages {float: right; margin-right: 10px;}
    ul.lang-inline li a { margin-top: 13px;}
    
    img.logo {margin: 10px;}

    .container { padding: 10px 10px; }
    
    #maincontent img {max-width: 100%; height: auto;}
    
    input[type=text], textarea, select {width: 100% !important;}
    
    .leftsection {
    float: none;
    width: auto;
      padding: 0;
}

.rightsection {
    float: none;
    width: auto;
}
  
  .custom_row4 {width: 33.3%; float: left; padding: 10px;}
  
  .head ul.nav li:hover > ul {
    	display: block;
    	position:relative;
    	background: rgba(61, 44, 34, 0.8);
    	padding-left: 10px;
	}
}

@media (max-width: 900px) {
    .footer ul.nav {float: none; display: table; margin: 0 auto; margin-top: 10px;}
    .footerCopyright {float: none; display: block; text-align: center;}
    .footer .fottericon {margin: 10px auto;}
  
    .custom_row4 {width: 50%; float: left; padding: 10px;}
  
  a.hyplogo img {height: 90px; width: auto}
  a.hyplogo {margin: 5px;}
}

@media (max-width: 400px) { 
    #bt_menu_toggle span {display: none;}
  .big_button {font-size: 1.5em}

  .custom_row4 {width: 100%; float: none; padding: 10px;}
  
  a.hyplogo img {height: 60px; width: auto}
  a.hyplogo {margin: 5px;}
}